.btn-client-area {
    color: var(--blue);
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
    font-weight: 600;
    background: #fff;
    border: 1px solid rgba(18, 108, 255, 0.4);
    padding: 8px 16px;
    border-radius: 6px;
    cursor: pointer;
    transition: all 0.2s;
}
.btn-client-area:hover {
    background: #f0f6ff;
}
a.btn-client-area {
    background: #fff;
    color: var(--blue);
}
a.btn-client-area:hover {
    background: #f0f6ff;
}
.btn-client-area svg {
    width: 16px;
    height: 16px;
}
@media (max-width: 1024px) {
    .btn-client-area {
        width: 34px;
        height: 34px;
        padding: 0;
        justify-content: center;
        background: transparent !important;
        border: 1px solid rgba(255, 255, 255, .22) !important;
        color: #fff !important;
    }
    .btn-client-area span {
        display: none !important;
    }
    .btn-client-area svg {
        width: 22px;
        height: 22px;
    }
}
@media (min-width: 1025px) {
    .btn-client-area span {
        display: inline !important;
    }
}
